2019-12-10 13:52 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002492FSSCPFREDpublic2011-09-05 22:28
ReporterAxem 
Assigned Tokarajorma 
PrioritynormalSeveritytextReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.13 
Summary0002492: Help text for get-secondary-ammo is confusing
DescriptionHelp text says:

get-secondary-ammo
    Returns the amount of ammo remaining in the specified bank (0 to 100)

This is an actual count, but the (0 to 100) part makes it seem like its returned in a percentage (which is what secondary-ammo-pct does anyway).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-09-04 13:14 Axem New Issue
2011-09-05 22:24 karajorma Status new => assigned
2011-09-05 22:24 karajorma Assigned To => karajorma
2011-09-05 22:28 karajorma Status assigned => resolved
2011-09-05 22:28 karajorma Fixed in Version => 3.6.13
2011-09-05 22:28 karajorma Resolution open => fixed
+Issue History